ISCSH#FEP - Feature #2435
08/08/2022 07:55 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.1_web Spent time:
Defect version:

08/08/2022
08/08/2022
100%

0.00 hour
0.00 hour

Description

000000D000D000D00Do00Da00000DD0amPrio: 1, desc: 000010 desc 00

000000000DDO000DoOD00DoODoD
nooooooooooo{aimerio: 1, desc: 000040 aimPrioll[

History

#1 - 08/08/2022 07:55 PM - zhenyu yu
- File000000.PNG added

- Status changed from New to Resolved

#2 - 08/08/2022 07:56 PM - zhenyu yu

- Tracker changed from Bug to Feature

#3 - 08/09/2022 01:59 PM - zhenyu yu

- Target version changed from 3.0_web to 3.1_web

Files

000000.PNG 34.2 KB
